/*

#credits { // Bare Bones responsive CSS framework

	author: Stephen Widom;

	website: url('http://stephenwidom.com/');

	download: url('https://github.com/StephenWidom/BareBones');

	example: url('http://stephenwidom.com/barebones/');

	license: MIT url('http://opensource.org/licenses/MIT');

}

*/

 

/*#### Mobile Resets ####*/

 

@-o-viewport {

	width: device-width;

}

@-ms-viewport {

	width: device-width;

}

@viewport {

	width: device-width;

}

 

/*#### Border-Box Sizing ####*/

 

* {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	margin:0;

	padding:0;

}

 

html {

	padding:0;

	margin:0;

}

 

iframe,

img,

audio,

video,

canvas {

	max-width: 100%;

}

 

.cf:before, .cf:after {

	content:"";

	display:table;

}

 

.cf:after {

	clear:both;

}

 

.cf {

	zoom:1;

}

 

/*#### Layout ####*/

 

.row {

	clear: both;

	padding-right:10px; /* auto-gutter */

}

 

p {

	margin-bottom:2em;

	line-height:1.5em;

}

 

section {

	margin:0;

}

 

ul, ol {

	padding-left: 10%;

	line-height:1.7em;

}



.pl10 {

	padding-left:10px;

}



.pr10 {

	padding-right:10px;

}



.pt10 {

	padding-top:10px;

}



.pb10 {

	padding-bottom:10px;

}



.ml10{

	margin-left:10px;

}



.mr10 {

	margin-right:10px;

}



.mt10 {

	margin-top:10px;

}



.mb10 {

	margin-bottom:10px;

}



.pl1 {

	padding-left:1em;

}



.pr1 {

	padding-right:1em;

}



.pt1 {

	padding-top:1em;

}



.pb1 {

	padding-bottom:1em;

}



.ml1 {

	margin-left:1em;

}



.mr1 {

	margin-right:1em;

}



.mt1 {

	margin-top:1em;

}



.mb1 {

	margin-bottom:1em;

}



.nmb {

	margin-bottom:0 !important;

}



.nmr {

	margin-right:0 !important;

}



.nml {

	margin-left: 0 !important;

}



.np {

	padding: 0 !important;

}

 

/*#### Style Helpers ####*/

 

.border, .show {

	border:1px solid black;

}

 

.center {

	text-align:center;

}



.right-align {

	text-align:right;

}

 

.left-align {

	text-align:left;

} 

 

/*#### Base Grid - 1120px ####*/



.container {

	width:80%;

	max-width: 1100px;

	margin:0 auto;

	padding:0;

	position:relative;

}

 

 .ninth,

 .eighth,

.seventh,

.fourth,

.quarter,

.fifth,

.sixth,

.third,

.two-fifths,

.half,

.three-fifths,

.two-thirds,

.three-quarters,

.three-fourths,

.five-sixths,

.whole,

.force-half,

.full {

float: left;

vertical-align:middle;

margin: 0 0 10px 10px;

}

 

.backwards {

	float:right

}

 

.ninth {width:10.9%; width: calc(11.11% - 10px);}

.eighth {width:11.5%; width: calc(12.5% - 10px);}

.seventh {width: 13%; width: calc(14.2% - 10px);}

.sixth {width:15%; width: calc(16.6% - 10px);}

.fifth {width:19.1%; width: calc(20% - 10px);}

.fourth, .quarter {width:23%; width: calc(25% - 10px);}

.third {width:30.6%; width: calc(33.3% - 10px);}

.two-fifths {width:38%; width: calc(40% - 10px);}

.half,

.force-half {width:47.5%; width: calc(50% - 10px);}

.three-fifths {width:57%; width: calc(60% - 10px);}

.two-thirds {width:66%; width: calc(66.7% - 10px);}

.three-quarters, .three-fourths {width:73%; width: calc(75% - 10px);}

.five-sixths {width:82%; width: calc(83.35% - 10px);}

.whole,

.full {width:99%; width: calc(100% - 10px);}

.half .half .half { /* Opera nonsense */

width:46%; width: calc(50% - 10px);

}